After you upgrade from vRealize Automation 7.1, 7.2, or 7.3.x to 7.4, you must run NSX Network and Security Inventory data collection in the vRealize Automation 7.4 environment.

This data collection is necessary for the load balancer reconfigure action to work in vRealize Automation 7.4 for 7.1, 7.2, or 7.3.x deployments.

Prerequisites

Procedure

Run NSX Network and Security Inventory data collection in vRealize Automation 7.4 after you upgrade. See Start Endpoint Data Collection Manually .